﻿/* CSS Document */
.table-style {
    display: table;
}

    .table-style > h2:first-child, .table-style > h3:first-child {
        margin-top: 5px;
    }

img#img-ENFR {
    margin-top: 0;
}

@media (min-width: 768px) {
    .sm-no-margin-top {
        margin-top: 0;
    }

    img#img-ENFR {
        margin-top: 25%;
    }
}

@media (min-width: 992px) {
    .well-top-employer {
        margin-bottom: -130px;
    }

    .md-pull-right {
        float: right;
    }

    .md-no-margin-top {
        margin-top: 0;
    }
}

.spacer, .img-our-values {
    margin-top: 30px;
}

.img-eligibility {
    margin: 30px 0;
}

.margin-auto {
    margin: auto;
}

.btn-top-employer {
    white-space: normal;
    margin-top: 20px;
}
/*** Working at the House ***/

.expand-collapse {
    margin: 20px 0 20px 0;
    float: right;
}

.btn-collapse {
    margin-left: 10px;
}

/*** Student employment ***/
section.player {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

    section.player iframe,
    section.player object,
    section.player embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.EmployerAwards-widget .EmployerAwards-image {
    width: 360px;
    display: inline-block;
}

.EmployerAwards-widget {
    margin-top: 20px;
}

#employmentProfile-widget {
    background-color: white;
    margin: 10px 0;
    /*margin-top: 45px;
    margin-bottom: 28px;*/
    padding: 20px;
    margin-top: 30px;
    /*@media (max-width: 991px)*/
}

@media (max-width: 991px) {
    #employmentProfile-widget {
        margin-top: 0;
    }
}

#employmentProfile-widget .employmentProfile-title {
    font-size: 1.3em;
    padding-bottom: 20px;
}

#employmentProfile-widget .employmentProfile-button-list {
    line-height: 4em;
    text-align: center;
}

#employmentProfile-widget #employmentProfile-widget-button-accessProfile,
#employmentProfile-widget #employmentProfile-widget-button-createProfile {
    background-color: #427a26;
    color: #fff;
}

    #employmentProfile-widget #employmentProfile-widget-button-accessProfile:hover,
    #employmentProfile-widget #employmentProfile-widget-button-createProfile:hover {
        color: #fff;
        background-color: #5cb85c;
    }

/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
    .expand-collapse {
        margin: 0 0 20px 0;
        float: none;
    }
}
/* Print media */
@media print {
    .collapse {
        display: block;
    }
}
